/* !UNIVERSAL ELEMENTS */

/* !ORGANISMS */

/*******************************
	ORGANISM - AGGREGATOR
*******************************/

.aggregator {
    width: 100%;
    float: left;
    position: relative;
    margin-bottom: 3rem;
}

.aggregator a,
.newsAggregator-container a,
.vidAggregator-container a,
.liveImages-container a {
	text-decoration: none;
}

.lazy-load {
    position: absolute;
    bottom: -4rem;
    width: 100%;
    left: 0;
    text-align: center;
}

.aggregator .agg-error {
	width: 100%;
	display: block;
	clear: both;
}

.aggregator .aggregator-advert {
	width: 100%;
	float: left;
	margin: 2rem 0;
}


	/** MOLECULE -  AGG LARGE **/

	.aggregator-block.aggregator-block-alt .aggregatorImageContainer {
		width: 100%;
		float: left;
	}
	
	.aggregator-block.aggregator-block-alt .aggregatorImageContainer .aggregatorImage img {
		width: 100%;
		height: auto;
	}
	
	.aggregator-block.aggregator-block-alt .aggregatorContent {
		width: 100%;
		float: left;
		padding: 1rem;
	}
	
	.aggregator-block.aggregator-block-alt .aggregatorContent h6 {
		font-size: 1.1rem;
	}
	
	.aggregator-block.aggregator-block-alt .aggregator-blockInner {
		display: block;
		width: 100%;
		float: left;
		margin-bottom: .2rem;
	}


	/** MOLECULE -  AGG SMALL **/
	
	.aggregator-block.aggregator-block-small {
		margin: .2rem 0
	}

	.aggregator-block .aggregatorImageContainer {
		width: 100px;
		float: left;
		position: relative;
	}
	
	.aggregator-block .aggregatorContent {
		width: calc(100% - 100px);
		float: left;
		padding: .8rem 1rem 0;
	}
	
	.aggregator-block .aggregatorContent .news-post-type ul li:before {
		display: none
	}	
	
	.aggregator-block .aggregatorContent .news-post-type .post-label,
	.aggregator-block .aggregatorContent .news-post-type ul li {
		font-size: .7rem;
		text-transform: uppercase;
		padding: 0 .7rem;
		display: inline-block;
		border-radius: 100px;
		line-height: 1.4rem;
	}
	
	.aggregator-block.report .aggregatorContent h6,
	.aggregator-block.preview .aggregatorContent h6,
	.aggregator-block.post .aggregatorContent h6,
	.aggregator-block.gallery .aggregatorContent h6,
	.aggregator-block.report .aggregatorContent .aggregator-date,
	.aggregator-block.preview .aggregatorContent .aggregator-date,
	.aggregator-block.post .aggregatorContent .aggregator-date,
	.aggregator-block.gallery .aggregatorContent .aggregator-date {
		color: #000000
	}
	
	.aggregator-block .aggregatorContent h6,
	.aggregator-block .aggregatorContent .aggregator-date {
		color: #FFFFFF;
	}
	
	.aggregator-block .aggregatorContent h6 {
		font-size: 1rem;
		font-weight: normal;
	}
	
	.aggregator-block .aggregatorContent .aggregator-date {
		font-size: .7rem;
	}
	
	.aggregator-block .aggregatorContent a {
		font-weight: normal
	}
	
	.aggregator-block .aggregator-blockInner {
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    width: 100%;
	}
	
	.aggregator-block.report .agg-icon,
	.aggregator-block.preview .agg-icon,
	.aggregator-block.post .agg-icon,
	.aggregator-block.gallery .agg-icon {
		display: none;
	}
	
	.aggregator-block .agg-icon {
		position: absolute;
		bottom: 0;
		left: 0;
		background: rgba(0,0,0,0.7);
		color: white;
		padding: .2rem 1.1rem .2rem 1.1rem;
	}
	
	.aggregator-block .agg-icon i {
		font-size: 1rem;
		vertical-align: middle;
	}	
	
	.aggregator-block .agg-icon span {
		font-size: .8rem;
	}
	
	.aggregator-block.report .aggregator-blockInner,
	.aggregator-block.preview .aggregator-blockInner,
	.aggregator-block.post .aggregator-blockInner,
	.aggregator-block.gallery .aggregator-blockInner {
		background: white;
	}
	
	.aggregator-block .aggregator-blockInner .aggregatorContent .news-post-type .post-label .post-category {
		color: #525252;
	}
	
	.aggregator .aggregator-block.audio .aggregator-blockInner .aggregatorContent .news-post-type .post-label .post-category,
	.aggregator .aggregator-block.video .aggregator-blockInner .aggregatorContent .news-post-type .post-label .post-category,
	.aggregator .aggregator-block.preview .aggregator-blockInner .aggregatorContent .news-post-type .post-label .post-category,
	.aggregator .aggregator-block.report .aggregator-blockInner .aggregatorContent .news-post-type .post-label .post-category {
		color: #ffffff;
	}
	
	.aggregator-block.audio .aggregator-blockInner {
		background: #000000;
	}
	
	.aggregator-block.video .aggregator-blockInner {
		background: #21202e
	}
	
	.aggregator-block.audio .aggregator-blockInner .aggregatorContent .news-post-type .post-label,
	.aggregator-block.video .aggregator-blockInner .aggregatorContent .news-post-type .post-label,
	.aggregator-block.audio .aggregator-blockInner .aggregatorContent .news-post-type li,
	.aggregator-block.video .aggregator-blockInner .aggregatorContent .news-post-type li {
		background: #444;
		color: #ffffff;
	}
	
	.aggregator-block.audio .aggregator-blockInner .aggregatorContent .news-post-type .post-label a,
	.aggregator-block.video .aggregator-blockInner .aggregatorContent .news-post-type .post-label a,
	.aggregator-block.audio .aggregator-blockInner .aggregatorContent .news-post-type li a,
	.aggregator-block.video .aggregator-blockInner .aggregatorContent .news-post-type li a {
		color: white;
	}
	
	.aggregator-block.report .aggregator-blockInner .aggregatorContent .news-post-type .post-label,
	.aggregator-block.report .aggregator-blockInner .aggregatorContent .news-post-type li {
		background: #d9d900;
	}
	
	.aggregator-block.report .aggregator-blockInner .aggregatorContent .news-post-type .post-label a,
	.aggregator-block.report .aggregator-blockInner .aggregatorContent .news-post-type li a {
		color: #424100;
	}
	
	.aggregator-block.preview .aggregator-blockInner .aggregatorContent .news-post-type .post-label,
	.aggregator-block.preview .aggregator-blockInner .aggregatorContent .news-post-type li {
		background: #001d53;
		color: #ffffff;
	}
	
	.aggregator-block.preview .aggregator-blockInner .aggregatorContent .news-post-type .post-label a,
	.aggregator-block.preview .aggregator-blockInner .aggregatorContent .news-post-type li a {
		color: #b1bdd5;
	}
	
	.aggregator-block.post .aggregator-blockInner .aggregatorContent .news-post-type .post-label,
	.aggregator-block.post .aggregator-blockInner .aggregatorContent .news-post-type li {
		background: white;
		border: 1px solid #c3c3c3;
	}
	
	.aggregator-block.post .aggregator-blockInner .aggregatorContent .news-post-type .post-label a,
	.aggregator-block.post .aggregator-blockInner .aggregatorContent .news-post-type li a {
		color: #424242
	}

	.aggregator-block.gallery .aggregator-blockInner .aggregatorContent .news-post-type .post-label a,
	.aggregator-block.gallery .aggregator-blockInner .aggregatorContent .news-post-type li a {
		color: #424242
	}

	.aggregator-block.gallery .aggregator-blockInner .aggregatorContent .news-post-type .post-label,
	.aggregator-block.gallery .aggregator-blockInner .aggregatorContent .news-post-type li {
		background: white;
		border: 1px solid #c3c3c3;
	}

/**********************************
	ORGANISM - SEARCH 
**********************************/

	.aggregator__catlist,
	.media__aggregator__catlist {
		width: 100%;
		float: left;
		margin-bottom: 1.5rem;
	}
	
	.aggregator__catlist .agg-filter,
	.media__aggregator__catlist .agg-filter {
		padding: .5rem 1rem;
		background: #000000;
		color: white;
		text-transform: uppercase;
		font-weight: 600;
		position: relative;
		cursor: pointer;
	}
	
	.aggregator__catlist .agg-filter:after,
	.media__aggregator__catlist .agg-filter:after {
		content: "\e903";
		font-family: 'icomoon';
		position: absolute;
		right: 1rem;
		font-size: .8rem;
		font-weight: bold;
		top: 50%;
		transform: translate(-50%,-50%);
	}
	
	.aggregator__catlist .agg-filter.open:after,
	.media__aggregator__catlist .agg-filter.open:after {
		content: "\e901";
	}
	
	.aggregator__catlist .agg-cat-list,
	.media__aggregator__catlist .agg-cat-list {
		max-height: 0;
		overflow: hidden;
		visibility: hidden;
		transition: .5s;
		-moz-transition: .5s;
		-webkit-transition: .5s;
		text-align: left;
		margin-top: 0;
		padding-right: .8rem;
		background: #fff;
	}
	
	.aggregator__catlist .agg-cat-list.open,
	.media__aggregator__catlist .agg-cat-list.open {
		max-height: 30rem;
		visibility: visible;
	}
	
	.aggregator__catlist .agg-cat-list ul,
	.media__aggregator__catlist .agg-cat-list ul {
		padding: .5rem 1rem;
	}
	
	.aggregator__catlist .agg-cat-list ul li,
	.media__aggregator__catlist .agg-cat-list ul li {
		padding: .4rem 0;
		cursor: pointer;
	}
	
	.aggregator__catlist .agg-cat-list ul li:before,
	.media__aggregator__catlist .agg-cat-list ul li:before {
		display: none;
	}
	
	.aggregator {
		margin-bottom: 6rem;
	}
	
	.aggregator .lazy-load .btn {
		border: 3px solid #545454;
		height: auto;
		font-size: .95rem;
		padding: .5rem 1rem .3rem;
		color: #545454;
		border-radius: 5px;
		transition: .3s;
		-webkit-transition: .3s;
		-moz-transition: .3s;
	}
	
	.aggregator .lazy-load .btn p {
		margin: 0;
		display: inline-block;
		font-weight: 600;
	}
	
	.aggregator .lazy-load .btn img {
		max-height: 1.1rem;
	}

/**********************************
	ORGANISM - NEWS CAROUSEL
**********************************/
.news-carousel__list .slick-list .aggregatorImage {
	position: relative;
}

.news-carousel__list .slick-list .aggregatorImage:after {
	content: '';
    position: absolute;
    background: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
    top: 0;
}

.news-carousel__list .slick-prev,
.news-carousel__list .slick-next {
	z-index: 1;
}

.news-carousel__list .slick-prev {
	left: 10px;
}

.news-carousel__list .slick-next {
	right: 10px;
}

.news-carousel__list .slick-list .aggregator-blockInner {
	display: block;
}

.news-carousel__list .slick-list .aggregatorImageContainer {
	width: 100%;
}

.news-carousel__list .slick-list .aggregatorImageContainer img {
	height: 100%;
	object-fit: cover;
    object-position: center;
    overflow: hidden;
}

.news-carousel__list .slick-list .aggregatorContent {
	background: #fff;
	width: 100%;
    padding: 1rem;
}

.news-carousel__list .slick-list .aggregatorImageContainer .aggNormal {
	width: 100%;
}

.aggregator-text-container {
	margin-top: 4rem;
}

.latest-news__container .row {
	margin: 0;
}

/* !MEDIA QUERIES */

/* !Bootstrap xs: Small devices (landscape phones, 34em and up) */
@media (min-width: 34em) {
/** THIS SHOULD REMAIN EMPTY AS THIS STYLESHEET IS MOBILE FIRST // ALL MOBILE STYLING ABOVE **/
}

/* !Bootstrap sm: Medium devices (tablets, 48em and up) */
@media (min-width: 48em) {	
		
}

/* !Bootstrap md: Large devices (desktops, 65em and up) */
@media (min-width: 65em) {
	
/**********************************
	ORGANISM - AGGREGATOR DESKTOP
**********************************/

	/** MOLECULE -  AGG LARGE **/
	.aggregator-block.aggregator-block-alt .aggregatorContent h6 {
		font-size: 1.75rem;
		line-height: 2rem;
	}
	
	.aggregator-block .aggregatorContent .aggregator-date p {
		font-size: 0.8rem;
	}
	
	.aggregator-block.aggregator-block-alt .aggregatorContent {
		padding: 1rem 1.5rem 2rem;
	}
	
	/** MOLECULE -  AGG SMALL **/
	.aggregator-block .aggregator-blockInner {
		display: inline-block;
		width: 100%;
		height: 100%;
	}
	
	.aggregator-block .aggregatorImageContainer {
		width: 100%;
		float: left;
	}
	
	.aggregator-block .aggregatorImageContainer img {
		width: 100%;
		height: auto;
	}
	
	.aggregator-block .aggregatorContent {
		width: 100%;
		float: left;
		padding: 1rem;
		min-height: 165px;
	}
	
	.mainBody-sidebar .aggregator-block .aggregatorContent {
		min-height: auto;
	}
	
	.aggregator-block .aggregatorContent .news-post-type,
	.aggregator-block.report .aggregatorContent .aggregator-date,
	.aggregator-block.preview .aggregatorContent .aggregator-date {
	    display: block;
	}
	
	.aggregator-block.video .agg-icon,
	.aggregator-block.audio .agg-icon {
		display: block;		
	}
	
	.aggregator-block .agg-icon {
		width: auto
	}

	.aggregator-block .aggregatorContent .aggregator-date p {
		margin: 0;
	}
	
	.aggregator-block .aggregatorContent h6 {
		margin: 0.75rem 0;
	}
	
	.aggregator-block.aggregator-block-alt .aggregator-blockInner {
		height: 100%;
	}		
	
	.aggregator-block.aggregator-block-small {
		margin: 0 0 0.4rem;
	}
	
	.page-aggregator .aggregator-block,
	.media_aggregator .aggregator-block {
		margin: 0 0 1rem;
	}
	
	.page-aggregator .aggregatorInner {
		margin: 0 -.5rem;
	}
	
	.aggregator .aggregator-advert {
		width: 25%;
		position: absolute;
		bottom: 3rem;
		right: 0;
		padding: 0 .5rem;
		margin: 0
	}

	.aggregator .advert-news {
		bottom: 1rem;
		top: 20rem;
		padding: 2rem;
	}
	
	.aggregator .advert-news .countdown-clock {
		padding: .8rem 0 0;
	}
	
	.aggregator .lazy-load .btn:hover {
		background: #545454;
		color: #ffffff;
	}
	
	.media_aggregator .aggregator-block.aggregator-block-small {
		padding: 0 .5rem;
	}
	
	.aggregator__catlist .agg-cat-list,
	.media__aggregator__catlist .agg-cat-list {
		max-height: none;
		visibility: visible;
		background: transparent;
		padding: 0;
	}
	
	.aggregator__catlist .agg-cat-list ul,
	.media__aggregator__catlist .agg-cat-list ul {
		padding: 0;
		text-align: right;
	}
	
	.aggregator__catlist .agg-cat-list ul li,
	.media__aggregator__catlist .agg-cat-list ul li {
		padding: 0 .5rem;
		display: inline-block;
		text-transform: uppercase;
	}
	
	.aggregator__catlist .agg-cat-list ul li:nth-last-child(1),
	.media__aggregator__catlist .agg-cat-list ul li:nth-last-child(1) {
		padding-right: 0;
	}
	
	.aggregator__catlist .agg-cat-list ul li.active,
	.media__aggregator__catlist .agg-cat-list ul li.active {
		text-decoration: underline;
		color: #b28d26;
		font-weight: 700;
    }
    
    .aggregator {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .aggregator-block-small {
        flex: 0 1 24%;
    }

    .aggregator-block-alt {
        flex: 0 1 49%;
    }

    .aggregator__column-separator {
        flex: 0 1 49.333%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .aggregator__column-separator > .aggregator-block-small {
        flex: 0 1 48.666%;
    }

    .aggregator__column-separator > .aggregator-block-alt {
        flex: 0 1 100%;
    }

	/**********************************
		ORGANISM - NEWS CAROUSEL
	**********************************/
	.news-carousel__list .slick-list .aggregatorImage {
		height: 450px;
	}
}

/** !UNCOMMON SIZE **/
@media (min-width: 77em) {
	
}

/* Small Laptop: 1366px; */
@media (min-width: 85.375em) {
	
	.aggregator-block .aggregatorContent {
		min-height: auto;
	}


}


/* !Extra large devices (large desktops, 87em and up) */
@media (min-width: 87em) {

}


/* !UNCOMMON BIG DESKTOP (ONLY FOR HEADER WIDTH)**/

@media (min-width: 106em) {

}